/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "Importálási meghatározás és adatok törlése",
	deleteSuccessful: "Az importálási meghatározás és adatok sikeresen törlésre kerültek.",
	
	general: "Általános",
	
	projects: "Projektek",
	
	advanced: "Összetett",
	postImport: "Importálás után",
	property: "Tulajdonság",
	currentValue: "Jelenlegi érték",
	defaultValue: "Alapértelmezett érték",

	schedule: "Ütemezés",
	importTime: "Importálás időpontja",
	importDays: "Importálás napjainak száma",
	interval: "Folyamatos időköz percekben:",
	at: "Ekkor",
	gmt: "GMT",
	scheduleEnabled: "Bekapcsolva",
	scheduleDisabled: "Ki",
	selectAll: "Összes kijelölése",
	deselectAll: "Kijelölések megszüntetése",
	enableSchedule: "Importálás automatikus kérése ezen ütemezés felhasználásával",
	scheduleBaseline: "Pillanatkép ütemezése",
	enableBaseline: "Pillanatkép létrehozása az importálás befejezése után",
	baselineName: "Név:",
	
	importDisabled: "Importálás letiltva",
	editingActive: "Ezt a projektterületet Design Management kiszolgáló felügyeli. Az importálás tiltott.",
	
	workspacePath: "Munkaterület útvonal",
	projectDirectoryName: "Importálandó projekt neve",
	projectAlias: "Importálás után használandó projektnév",

	add: "Hozzáadás",
	
	removeWorkspace: "Munkaterület és összes projektjének eltávolítása.",
	removeProject: "Projekt eltávolítása",
	
	addWorkspace: "Munkaterület hozzáadása",
	addProject: "Projekt hozzáadása",
	importProjectsSectionDesc: "Az egyes projektek importálásához határozza meg a kérdéses projekteket tartalmazó munkaterület elérési útvonalát, majd adja meg a projektek nevét.",
	
	importEngine: "Importálási alrendszer neve:",
	antScriptPath: "Ant parancsfájl elérési útvonala:",
	eclipseWorkspacePath: "Eclipse munkaterület elérési útvonala:",
	
	transferTimeOutText: "Átviteli időkorlát (perc)",
	transferTimeOutTooltip: "Az átviteli időkorlát megadja, hogy a kiszolgáló milyen hosszan fog az importálási alrendszerből érkező adatokra várakozni, milőtt a művelet túllépné az időkorlátot.",
	
	antExecutionTimeOutText: "Ant végrehajtási időkorlát (perc)",
	antExecutionTimeOutTooltip: "Az Ant végrehajtási időkorlát megadja, hogy a kiszolgáló milyen hosszan fog az Ant parancsfájl befejezésére várakozni, milőtt a művelet túllépné az időkorlátot.",

	maxThreadsText: "Szálak maximális száma",
	maxThreadsTooltip: "Ez a paraméter adja meg az importáló által párhuzamosan futtatott szálak maximális számát. Az érvényes tartomány 1 és 16 között van. ",

	dependencies: "Konfigurációk függőségei",
	rsaDomainsId: "Rational Software Architect tartományok:",
	domainsId: "Tartományok:",
	notSelected: "[nincs kijelölve]",
	incompatibleConfigurations: "A kijelölt tartománykonfigurációs projekt nem kompatibilis a jelenleg kiválasztott [Rendszer által meghatározott] Rational Software Architect tartományi konfigurációs projekttel.",

	requiredTitle: "Az érték megadása kötelező.",
	
	noImportDefinition: "A projekt számára nem került importálási meghatározás létrehozásra. Az importálási" +
			" meghatározás létrehozása érdekében lépjen kapcsolatba a projekt adminisztrátorával.",
	
	choiceDescription: "Eclipse projektek importálási módjának kiválasztása:",
			
	choiceDescriptionDesc: "Válassza ki a következő importálásimeghatározás-módok egyikét. " +
			"Az importálási meghatározás mentése után annak törléséig nem változtathatja meg a módot.",
			
	choice_eclipseWorkspacePath: "Teljes munkaterület importálása",
			
	choice_eclipseWorkspacePathDesc: "Végezze el az összes modelladat Eclipse munkaterületről való importálását. " +
			"Ez a mód az Eclipse telepített változatát használja a munkaterület elérésére. ",
			
	choice_projects: "Egyedi projektek importálása",
	
	choice_projectsDesc: "Végezze el egy egyes projektek legalább egy Eclipse munkaterületről való importálását. " +
			"Ez a mód a fájlrendszert használja, így nincs szüksége Eclipse telepítésre, hacsak nem kíván Ant parancsfájlokat alkalmazni.",
	
	// validation errors
	error_no_engine: "Az importálási alrendszer azonosítóját kötelező megadni.", //!SERVICE
	
	error_no_projects: "Legalább egy projektet kötelező megadni.", //!SERVICE
	
	error_no_eclipse_workspace_path: "Az Eclipse munkaterület elérési útvonalát kötelező megadni.", //!SERVICE
	
	error_workspace_path_incomplete: "A projekteket felsoroló munkaterületeknek meg kell adniuk az elérési útvonalukat.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "A(z) '${0}' elérési útvonallal rendelkező munkaterületnek fel kell sorolnia legalább egy projektet.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "A(z) '${0}' könyvtárral rendelkező projektnek meg kell adnia egy nevet.", //!SERVICE
	
	invalid_project_name: "A(z) '${0}' projektnév érvénytelen. Nem tartalmazhat \'\\\' és \'/\' karaktereket.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Egyes projektkönyvtárnevek nem egyediek: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Egyes projektnevek nem egyediek: ${0}", //!SERVICE
	
	error_interval: "A folyamatos importálási időtartamnak pozitív egész számnak kell lennie.", //!SERVICE
	
	error_scheduleDay: "Legalább egy ütemezési napot ki kell választani.", //!SERVICE
	
	error_baselineName: "A pillanatkép ütemezéséhez a név megadása kötelező.", //!SERVICE
	
	error_transferTimeOut: "Az átviteli időkorlát tulajdonság értékének pozitív egész számnak kell lennie.", //!SERVICE
	
	error_antExecutionTimeOut: "Az Ant parancsfájl végrehajtási időkorlát tulajdonság értékének pozitív egész számnak kell lennie.", //!SERVICE

	error_maxThreads: "A szálak maximális száma tulajdonság értékének 1 és 16 közötti pozitív egész számnak kell lennie.", //!SERVICE

	error_nospace: "A projektterület konfigurációs területe nincs beállítva.", //!SERVICE

	error_obtaining_dependencies: "Hiba történt a tartománykonfiguráció lekérésekor.", //!SERVICE

	error_fetch_request_permission: "Nem jogosult a munkaterület tartalmának lehívására. Lépjen kapcsolatba a kiszolgáló adminisztrátorral.", //!SERVICE

	error_fetching_workspace_content: "Hiba történt a munkaterület tartalmának lehívásakor. ", //!SERVICE

	task_saveDefinition: "Az importálási meghatározás mentésre kerül.",
	
	confirmDelete: "Az importálási meghatározás törlése az összes kapcsolódó importált adat törlését is eredményezi. A folytatáshoz kattintson az OK gombra.",
	
	test: "Tesztelés",
	testing: "Tesztelés...",
	
	testTitle: "Az importálási alrendszer kiszolgálókapcsolatának tesztelése.",
	
	// 0 - date & time
	engineRunning: "Fut (${0})",
	engineNotRunning: "Nem fut",

	fetch: "Lehívás",
	fetchRequest: "Munkaterület tartalom lehívása",
	fetchWorkspaceContentAction: "A kijelölt Eclipse munkaterület tartalmának lehívása és érvényesítése",
	fetchingData: "Munkaterület tartalmának lehívása",
	fetchCanceledBy: "A 'Munkaterület tartalom lehívása' kérést <a href=\"${0}\">${1}</a> megszakította.",
	fetchDropped: "A 'Munkaterület tartalom lehívása' kérés megszakadt.",
	fetchedProjectsSectionDesc: "Az importálási folyamat során adhatja meg a konkrét projektekre alkalmazandó műveletet. ",

	importerAction: "Importáló művelet",
	importOption: 'Importálás',
	skipOption: 'Kihagyás',
	deleteOption: 'Törlés',

	error_delete: "CRMXT0001E Az importmeghatározás nem törölhető.",
	'error_delete.explanation': "A kiszolgáló a következő hibát adta vissza: ${0}",
    'error_delete.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	error_delete_permission: "Nincs engedélye az importálási meghatározás törléséhez. Lépjen kapcsolatba a kiszolgáló adminisztrátorral.", //!SERVICE
	error_save_permission: "Nincs engedélye az importálási meghatározás mentéséhez. Lépjen kapcsolatba a kiszolgáló adminisztrátorral.", //!SERVICE
	
	error_save: "CRMXT0002E Az importmeghatározás nem menthető.",
	'error_save.explanation': "A kiszolgáló a következő hibát adta vissza: ${0}",
    'error_save.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
        
	sampleImportedTitle: "Rational Software Architect mintamodell importálása",
	sampleImportedDesc: "A Rational Software Architect mintamodell már importálva lett erre a projektterületre.",
	
	enableDiagramCaching: "Elő-gyorsítótár diagramok",
	createTextIndex: "Keresési index összeállítása (ha nincs kijelölve, akkor a keresési index az első keresés futtatásakor kerül létrehozásra."
})

