/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "Удалить определение и данные импорта",
	deleteSuccessful: "Определение и данные импорта успешно удалены.",
	
	general: "Общие",
	
	projects: "Проекты",
	
	advanced: "Дополнительно",
	postImport: "Действия после импорта",
	property: "Свойство",
	currentValue: "Текущее значение",
	defaultValue: "Значение по умолчанию",

	schedule: "Расписание",
	importTime: "Время импорта",
	importDays: "Дни импорта",
	interval: "Непрерывный интервал в минутах:",
	at: "В:",
	gmt: "GMT",
	scheduleEnabled: "Вкл.",
	scheduleDisabled: "Выкл.",
	selectAll: "Выбрать все",
	deselectAll: "Отменить выбор всех",
	enableSchedule: "Автоматически выдать запрос на импорт с использованием этого расписания",
	scheduleBaseline: "Запланировать моментальную копию",
	enableBaseline: "Создать моментальную копию после выполнения импорта",
	baselineName: "Имя:",
	
	importDisabled: "Импорт отключен",
	editingActive: "Эта область проекта управляется сервером управления проектированием. Импорт отключен.",
	
	workspacePath: "Путь рабочей области",
	projectDirectoryName: "Имя проекта для импорта",
	projectAlias: "Имя проекта для использования после импорта",

	add: "Добавить",
	
	removeWorkspace: "Удалить рабочую область и все ее проекты",
	removeProject: "Удалить проект",
	
	addWorkspace: "Добавить рабочую область",
	addProject: "Добавить проект",
	importProjectsSectionDesc: "Для того чтобы импортировать отдельные проекты, необходимо указать путь к рабочей области, в которой содержатся эти проекты, а также их имена.",
	
	importEngine: "Имя модуля импорта:",
	antScriptPath: "Путь к сценарию Ant:",
	eclipseWorkspacePath: "Путь к рабочей области Eclipse:",
	
	transferTimeOutText: "Тайм-аут передачи (минуты)",
	transferTimeOutTooltip: "Тайм-аут передачи определяет, как долго сервер будет ожидать данных от модуля импорта.",
	
	antExecutionTimeOutText: "Тайм-аут выполнения Ant (минуты)",
	antExecutionTimeOutTooltip: "Тайм-аут выполнения Ant определяет, как долго сервер будет ожидать завершения выполнения сценария Ant.",

	maxThreadsText: "Максимальное число нитей",
	maxThreadsTooltip: "Этот параметр задает максимальное число параллельных нитей для модуля импорта. Диапазон допустимых значений: 1-16. ",

	dependencies: "Зависимости конфигураций",
	rsaDomainsId: "Домены Rational Software Architect:",
	domainsId: "Домены:",
	notSelected: "[Не выбрано]",
	incompatibleConfigurations: "Выбранная конфигурация в проекте Домены не совместима с выбранной конфигурацией в проекте [определенных системой] доменов Rational Software Architect.",

	requiredTitle: "Обязательный параметр.",
	
	noImportDefinition: "Определение импорта не было создано для этого проекта. Обратитесь" +
			" к администратору проекта для создания определения импорта.",
	
	choiceDescription: "Выберите способ импортирования проектов Eclipse:",
			
	choiceDescriptionDesc: "Выберите один из следующих режимов определения импорта. " +
			"После сохранения определения импорта нельзя изменить режим, пока не будет удалено определение импорта.",
			
	choice_eclipseWorkspacePath: "Импортировать всю рабочую область",
			
	choice_eclipseWorkspacePathDesc: "Импортировать все данные модели из рабочей области Eclipse. " +
			"Этот режим использует установленную версию Eclipse для доступа к рабочей области. ",
			
	choice_projects: "Импортировать отдельные проекты",
	
	choice_projectsDesc: "Импортировать отдельные проекты из одной или нескольких рабочих областей Eclipse. " +
			"Этот режим использует файловую систему и не требует установки Eclipse, если не планируется использовать сценарии Ant.",
	
	// validation errors
	error_no_engine: "Необходимо указать ИД модуля импорта.", //!SERVICE
	
	error_no_projects: "Необходимо указать по крайней мере один проект.", //!SERVICE
	
	error_no_eclipse_workspace_path: "Необходимо указать путь к рабочей области Eclipse.", //!SERVICE
	
	error_workspace_path_incomplete: "В рабочей области, содержащей проекты, должны быть указаны пути к ним.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "В рабочей области в каталоге '${0}' должен содержаться хотя бы один проект.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "Для проекта в каталоге '${0}' необходимо указать имя.", //!SERVICE
	
	invalid_project_name: "Имя проекта '${0}' недопустимо. Оно не должно содержать \'\\\' или \'/\'.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Некоторые имена каталогов проекта не уникальны: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Некоторые имена проекта не уникальны: ${0}", //!SERVICE
	
	error_interval: "Значение непрерывного интервала импорта должно быть положительным целым числом.", //!SERVICE
	
	error_scheduleDay: "Необходимо выбрать хотя бы один день в расписании.", //!SERVICE
	
	error_baselineName: "Необходимо указать имя для планирования моментальной копии.", //!SERVICE
	
	error_transferTimeOut: "Значение свойства Тайм-аут передачи должно быть положительным целым числом.", //!SERVICE
	
	error_antExecutionTimeOut: "Значение свойства Тайм-аут выполнения сценария Ant должно быть положительным целым числом.", //!SERVICE

	error_maxThreads: "Значение свойства Максимальное число нитей должно быть положительным целым числом в диапазоне от 1 до 16. ", //!SERVICE

	error_nospace: "Пространство конфигураций не настроено для области проекта.", //!SERVICE

	error_obtaining_dependencies: "Ошибка при запросе конфигураций доменов.", //!SERVICE

	error_fetch_request_permission: "У вас нет прав на извлечение содержимого рабочей области. Обратитесь к администратору сервера.", //!SERVICE

	error_fetching_workspace_content: "Ошибка при извлечении содержимого рабочей области. ", //!SERVICE

	task_saveDefinition: "Сохранение определения импорта.",
	
	confirmDelete: "Удаление определения импорта приведет к удалению всех связанных импортированных данных. Нажмите ОК, чтобы продолжить.",
	
	test: "Тест",
	testing: "Тестирование...",
	
	testTitle: "Тестирование соединения модуля импорта с сервером.",
	
	// 0 - date & time
	engineRunning: "Выполняется (${0})",
	engineNotRunning: "Не выполняется",

	fetch: "Извлечь",
	fetchRequest: "Извлечь содержимое рабочей области",
	fetchWorkspaceContentAction: "Извлечь и проверить содержимое выбранной рабочей области Eclipse",
	fetchingData: "Извлечение содержимого рабочей области",
	fetchCanceledBy: "Запрос на извлечение содержимого рабочей области отменен пользователем <a href=\"${0}\">${1}</a>. ",
	fetchDropped: "Запрос на извлечение содержимого рабочей области отброшен. ",
	fetchedProjectsSectionDesc: "Необходимо указать действие, применимое к конкретному проекту, во время импорта. ",

	importerAction: "Действие модуля импорта",
	importOption: 'Импорт',
	skipOption: 'Пропустить',
	deleteOption: 'Удалить',

	error_delete: "CRMXT0001E Не удалось удалить определение импорта.",
	'error_delete.explanation': "Сервер вернул следующую ошибку: ${0}",
    'error_delete.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	error_delete_permission: "У вас нет прав на удаление этого определения импорта. Обратитесь к администратору сервера.", //!SERVICE
	error_save_permission: "У вас нет прав на сохранение этого определения импорта. Обратитесь к администратору сервера.", //!SERVICE
	
	error_save: "CRMXT0002E Не удалось сохранить определение импорта.",
	'error_save.explanation': "Сервер вернул следующую ошибку: ${0}",
    'error_save.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
        
	sampleImportedTitle: "Импорт примера модели Rational Software Architect",
	sampleImportedDesc: "Пример модели Rational Software Architect уже был импортирован в эту область проекта.",
	
	enableDiagramCaching: "Предварительно кэшировать диаграммы",
	createTextIndex: "Создать индекс поиска (если переключатель выключен, индекс поиска создается при выполнении первого поиска)."
})

